/* Colors:
   Darkish default blue = #002bb8
   Default purple       = #5a3696
   ??                   = #0066CC
   http://en.wikipedia.org//skins-1.5/monobook/main.css?163
 */
@media screen {
    body          {color: #000000; background-color: #FFFFFF;}
    a:link        {color: #002bf0;}
    a:visited     {color: #5a3696;}
    a:hover       {color: #5a3696;}
    
    code          {color: #000000; border-bottom: #000000;}
}
@media print {
    body          {color: #000000; background-color: #FFFFFF;}
    a:link        {color: #000000;}
    a:visited     {color: #000000;}
    
}
@media screen,print {
    h1,h2,h3,h4,h5,h6 {color: #000000; background-color: #FFFFFF;}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ fin. */
